html {
    -webkit-text-size-adjust: none;
    touch-action: manipulation;
}

button[title~="Close"], button[title~="Cerrar"] {
    display: none !important;
}

.site-main {

}

.farmacias_title {
    background: #333333;
    color: #fff;
    display: block;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    font-size: 32px;
}

.farmacias_title span {
    font-weight: 200;
}

.closemap {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 5px;
    top: 5px;
    color: #F00;
    font-size: 50px;
    text-align: center;
    line-height: 30px;
    font-weight: lighter;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
}

.closemap:hover {
    color: #454545;
}

#mapa {
    width: calc(100% - 465px);
}

#map-canvas {
    width: 100%;
}

#modulo-locales .tabs {
    margin: 0px auto !important;
    width: 100% !important;
    display: block !important;
}

#modulo-locales {
    width: 460px;
    position: relative;
    overflow: hidden;
}

#mapa, #map-canvas, #modulo-locales {
    display: inline-block;
    height: calc(100vh - 170px);
    vertical-align: top;
}

.cities {
    height: calc(100vh - 32vh);
}

#locales-info {
    height: calc(100vh - 28vh);
}

#locales-info {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    background: #FFFFFF;
}

.half {
    display: inline-block;
    vertical-align: top;
}

.half h1 span {
    color: #F00 !important;
}

.half h1 {
    margin: 0;
}

.city {
    width: auto;
    display: block;
    height: 50px;
    font-size: 13px;
    color: #808080;
    padding-left: 13%;
    padding-right: 25px;
    line-height: 50px;
    cursor: pointer;
    position: relative;
}

.city span {
    display: block;
    line-height: 15px;
    padding-top: 20px;
    text-transform: uppercase;
}

.city:hover, .city.active {
    background: #666666;
    color: #FFFFFF !important;
}

.city.active i {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #FFFFFF;
}

.cities {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.city i {
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #666666;
    position: absolute;
    top: 22px;
    right: 18px;
}

.notfound p {
    position: relative;
}

.notfound p i {
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #F00;
    position: absolute;
    top: 18px;
    right: 50px;
}

.local {
    cursor: pointer;
    border-bottom: 1px solid #efefef;
    padding: 20px 24px 12px;
}

.local.active {
    background: #efefef;
    border-bottom: 1px solid #c9c9c9;
}

.local.active:hover:not(.notfound) {
    background: #f5f5f5;
    border-bottom: 1px solid #c9c9c9;
}

.local:hover:not(.notfound) {
    background: #f5f5f5;
}

.local:hover:not(.notfound) .horarios {
    background: #FFFFFF;
}

.back:hover i {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 8px solid #FFFFFF;
}

.city:hover i {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #FFFFFF;
}

.local h3 {
}

.local h3 strong {
    font-weight: 700;
}

.local p {
    margin: 10px auto;
    position: relative;
    padding-left: 30px;
    font-size: 14px;
    line-height: 18px;
}

.local span {
    color: #80bc00;
    font-size: 14px;
    text-decoration: underline;
    padding: 0px 0 10px 30px;
    display: block;
    font-weight: 800;
}

.iw-content p {
    text-align: left;
    margin: 12px auto;
    font-size: 14px;
    line-height: 14px;
    padding-left: 22px;
    position: relative;
}

.iw-content p b {
    font-weight: 700;
}

.iw-title {
    font-size: 17px;
    margin: 10px 0;
    padding-right: 20px;
    line-height: 17px;
    font-weight: bold;
}

.iconos {
    max-width: 25px !important;
    position: absolute;
    left: 5px;
    top: 5px;
}

.iw-content p img {
    max-width: 18px !important;
    top: -1px;
    left: 1px;
}

.outside {

}

.off {
    display: none;
}

.gps {
    width: 50px;
    height: 50px;
    background: #f2f2f2;
    display: inline-block;
    margin: 0 5px;
    border-radius: 10px;
    cursor: pointer;
    margin: 12px 5px 0px;
}

.waze:hover {
    background: #56cbe7;
}

.gmaps:hover {
    background: #4285f4;
}

.gps img {
    max-width: 70%;
    margin: 8px auto;
    display: block;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.w40 {
    width: 39%;
}

.w60 {
    width: 59%;
}

#busqueda {
    width: 344px;
    height: 40px;
    border: #ffffff solid 1px;
    padding: 0 0 0 20px !important;
    margin: 20px auto;
    display: block;
    background-size: 20px !important;
    position: relative;
    z-index: 999;
    color: #ffffff !important;
    border-radius: 7px;
    background: transparent url('../images/ico-lupa.svg') no-repeat left center!important;
    background-size: 20px!important;
    background-position-x: 94%!important;
}


::-webkit-input-placeholder { /* Edge */
    color: #ffffff;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
}

::placeholder {
    color: #ffffff;
}

.city.active {
    background: #333;
    color: #fff;
}

.notfound ul li {
    margin: 0 0 5px 0;
    padding: 0;
}

.notfound ul {
    padding: 0 100px 0 35px;
}

.fullw {
    width: 100%;
    margin: auto;
    display: block;
}

.local.active .horarios {
    background: #FFFFFF;
}

.horarios {

    margin: 0 auto;
}

.local .horarios {
    margin: 0 10px 0 auto;
}

.horarios span {
    color: #646464;
    text-decoration: none;
    padding: 5px;
    text-align: center;
    font-size: 12px;
    display: block;
    text-transform: lowercase;
}

.closeplace span {
    color: #ffffff;
    text-decoration: none;
    padding: 5px;
    text-align: center;
    font-size: 12px;
    display: block;
    text-transform: capitalize;
    font-weight: 900;
}

.horarios span:first-letter {
    text-transform: uppercase;
}

.horarios.abierto {
    background: #282828;
}

.closeplace {
    background: #F00;
    max-width: max-content;
    padding: 0 8px;
    border-radius: 5px;
}

.horarios.cerrado {
    background: #F00;
}

.back {
    display: none;
    padding-left: 5%;
    line-height: 55px;
    width: auto;
    height: 50px;
    font-size: 15px;
    color: #FFFFFF;
    background: #F00;
    cursor: pointer;
    position: relative;
}

.back i {
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 8px solid #FFFFFF;
    position: absolute;
    top: 22px;
    left: 50px;
}

.back:hover {
    color: #454545;
    background: #FFFFFF;
}

.back:hover i {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 8px solid #F00;
}

.mega_citas_fixed {
    display: none;
}

.tabs {
    text-align: center;
    margin: 0px auto;
    padding: 0;
}

.redstripe {
    font-size: 14px;
    color: #616160 !important;
    background: #fff;
    line-height: 16px;
    padding: 16px 20px !important;
    font-weight: 500 !important;
    margin-bottom: 0 !important;
    text-align: center;
    display: inline-block;
    border-radius: 7px;
    border-bottom: none;
    cursor: pointer;
    overflow: inherit !important;
}

.redstripe:hover {
    background: #333;
    color: #fff !important;
}

.redstripe.active {
    background: #80BC00;
    display: inline-block !important;
    font-weight: 800 !important;
    color: #fff !important

}

.redstripe:before {
    display: none;
}

/*.local h5 {
    margin: 10px auto;
}*/

#ciudades {
    background: #ececec;
    height: 100vh;
}

.bi_agencias_loading {
    position: absolute;
    z-index: 300;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    padding: 10%;
    box-sizing: border-box;
    font-size: 16px;
    width: 100%;
    display: none;
}

.bi_agencias_loader {
    width: 100px;
    height: auto;
    display: block;
    margin: 20px auto;
}

@media (max-height: 768px) {
    #locales-info {
        height: calc(100vh - 34vh);
    }

    .cities {
        height: calc(100vh - 45.5vh);
    }
}

@media (min-height: 1000px) {
    #locales-info, .cities {
        height: calc(100vh - 30vh);
    }
}

@media (max-width: 1024px) {
    #modulo-locales {
        width: 45%;
    }

    #mapa {
        width: 54%;
    }

    #locales-info {
        height: calc(100vh - 33vh);
    }

    .cities {
        height: calc(100vh - 50vh);
    }
}

@media (max-width: 724px) {
    .back {
        display: block;
        padding-left: 20%;
    }

    #mapa {
        display: none;
    }

    #mapa, #modulo-locales {
        width: 100%;
    }

    .local p {
        font-size: 12px;
        padding-right: 10px;
        line-height: 14px;
        text-align: left;
    }

    .local h3 {
        font-size: 14px;
    }

    .local {
        padding-left: 20px;
    }

    .iw-content p {
        font-size: 12px;
        line-height: 18px;
        margin: 2px 0;
    }

    .iw-title {
        font-size: 14px;
        margin: 5px 0;
        line-height: 14px;
        padding-right: 30px;
    }

    .city i {
        right: 20px;
    }

    .notfound ul {
        padding: 0 35px;
        font-size: 12px;
        text-align: left;
    }

    .outside {
        left: -14px;
    }

    .closeplace span {
        font-size: 10px;
    }

    footer {
        padding: 60px 0 150px 0;
    }

    .cities, #locales-info {
        padding-bottom: 25px;
    }
}

.atm_info {
    display: flow-root;
    border-bottom: dashed 1px #e1e1e1;
    padding-bottom: 6px;
    margin-bottom: 18px;
}

.atm_ico {
    width: 36px;
    display: block;
    margin: 0 auto 12px;
}

.atm_img {
    height: 42px;
}

.atm_info_title {
    font-size: 12px;
    line-height: 14px;
    text-decoration: none;
    text-align: center;
    border-bottom: none;
    margin: 0;
    padding: 0 6px;
}

.atm_info_box {
    width: 25%;
    height: 68px;
    display: inline-block;
    vertical-align: top;
    float: left;
    list-style: none !important;
}

.atm_info_box:before {
    content: none !important;
}

.agencia_title_wrapper {
    padding: 0 0 0 10px;
    margin-bottom: 0px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.local h5 {
    margin-bottom: 2px;
}

h6.agencia_subtitle {
    margin: 0;
    font-size: 14px;
    border-bottom: none;
}

.bi_close,
.bi_open {
    display: inline-block !important;
    border: solid 2px #F00;
    color: #F00 !important;
    padding: 0px 12px !important;
    text-align: center;
    border-radius: 6px;
    margin-left: 10px;
}

.bi_open {
    border: solid 2px #51AA18;
    color: #51AA18 !important;
}

@media (max-height: 631px) {
    .cities {
        height: calc(100vh - 61vh);
    }

    #locales-info {
        height: calc(100vh - 44vh);
    }
}